.list_div {
    width: 600px;
  }
   
  .list_div h2 {
    font: 400 30px/1.5 "Comic Sans MS", cursive, sans-serif;
    margin: 0;
    padding: 0;
  }
   
  .list_div ul{
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
  }
   
  .list_div li {
    font: 200 15px/1.5 "Comic Sans MS", cursive, sans-serif;
    border-bottom: 1px solid #ccc;
  }
   
  .list_div li:last-child {
    border: none;
  }
   
  .list_div li a {
    text-decoration: none;
    color: #000;
    display: block;
    width: 600px;
   
    -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
    -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
    -o-transition: font-size 0.3s ease, background-color 0.3s ease;
    -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
    transition: font-size 0.3s ease, background-color 0.3s ease;
  }
   
  .list_div li a:hover {
    font-size: 30px;
    background: #f6f6f6;
  }